#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-5EVaGnbnVau4Fc2pVwV2N3
key:                  arch-hs-0.10.2.0-5EVaGnbnVau4Fc2pVwV2N3
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  c333e9cea1d40efef914d213f8e6a2a7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-5EVaGnbnVau4Fc2pVwV2N3
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-3zNFh812bGG3D6oDKFUgcn
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    algebraic-graphs-0.7-Cwecmxgbga3EKgmar5hr1s
    arch-web-0.1.1-5SrdfuhmRnv4qckFuopLDJ base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-l5Gjd0GDDY6sXJjy2eVBb
    conduit-extra-1.3.6-1YQmsZupa4n4BF07bgEynC containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-2pbBQKrr13sJyH7GKcMXDd
    http-client-0.7.12-AeB5BHvtH8k8m0ALRd1z9y
    http-client-tls-0.3.6.1-BdkBwZ3qsVA4J2dV5lVgou
    megaparsec-9.2.1-jCEUKB71mBBB6PSRYhfk1
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-CQmpaaSwO5aKTBUMVOAKZU
    neat-interpolation-0.5.1.3-GijwEwTnTHf5fziedQNR6t
    optparse-simple-0.1.1.4-CgIWFDm7zyc77VGeai7hzJ
    polysemy-1.7.1.0-4G7hFLMdj2XBgttW75vdzY
    prettyprinter-1.7.1-7eRoD88Qjxr3WATbTDCCDU
    prettyprinter-ansi-terminal-1.1.3-7648lIb6b2i53FvnsZfqgN
    servant-client-0.18.3-IPZnfU22nzvG3firyxHLXH
    split-0.2.3.4-LASty2p7YRr9gFd3RTzW9a
    tar-conduit-0.3.2-GiPoCUhBptl4BMAmM1kH9w template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

